$(document).ready(function(){
	

	$("#att_select").change(function(){
		
	$(".att_wert").val("") // CLEAR ATT INPUT FIELDS
		
		var id=$(this).val();
		var dataString = 'id='+ id;

			$.ajax({
			type: "POST",
			url: "php/lex_get_create_article_att_value_watt1.php",
			data: dataString,
			cache: false,
			success: function(html)
			{
			
			$("#watt1").html(html);
			
			}
			});
			
			$.ajax({
			type: "POST",
			url: "php/lex_get_create_article_att_value_watt2.php",
			data: dataString,
			cache: false,
			success: function(html)
			{$("#watt2").html(html);}
			});
			
			$.ajax({
			type: "POST",
			url: "php/lex_get_create_article_att_value_watt3.php",
			data: dataString,
			cache: false,
			success: function(html)
			{$("#watt3").html(html);}
			});
			
			$.ajax({
			type: "POST",
			url: "php/lex_get_create_article_att_value_watt4.php",
			data: dataString,
			cache: false,
			success: function(html)
			{$("#watt4").html(html);}
			});
			
			$.ajax({
			type: "POST",
			url: "php/lex_get_create_article_att_value_watt5.php",
			data: dataString,
			cache: false,
			success: function(html)
			{$("#watt5").html(html);}
			});
			
			$.ajax({
			type: "POST",
			url: "php/lex_get_create_article_att_value_watt6.php",
			data: dataString,
			cache: false,
			success: function(html)
			{$("#watt6").html(html);}
			});
			
			$.ajax({
			type: "POST",
			url: "php/lex_get_create_article_att_value_watt7.php",
			data: dataString,
			cache: false,
			success: function(html)
			{$("#watt7").html(html);}
			});
			
			$.ajax({
			type: "POST",
			url: "php/lex_get_create_article_att_value_watt8.php",
			data: dataString,
			cache: false,
			success: function(html)
			{$("#watt8").html(html);}
			});
			
			$.ajax({
			type: "POST",
			url: "php/lex_get_create_article_att_value_watt9.php",
			data: dataString,
			cache: false,
			success: function(html)
			{$("#watt9").html(html);}
			});
			
			$.ajax({
			type: "POST",
			url: "php/lex_get_create_article_att_value_watt10.php",
			data: dataString,
			cache: false,
			success: function(html)
			{$("#watt10").html(html);}
			});
			
			$.ajax({
			type: "POST",
			url: "php/lex_get_create_article_att_value_watt11.php",
			data: dataString,
			cache: false,
			success: function(html)
			{$("#watt11").html(html);}
			});
			
			$.ajax({
			type: "POST",
			url: "php/lex_get_create_article_att_value_watt12.php",
			data: dataString,
			cache: false,
			success: function(html)
			{$("#watt12").html(html);}
			});
			
			$.ajax({
			type: "POST",
			url: "php/lex_get_create_article_att_value_watt13.php",
			data: dataString,
			cache: false,
			success: function(html)
			{$("#watt13").html(html);}
			});
			
			$.ajax({
			type: "POST",
			url: "php/lex_get_create_article_att_value_watt14.php",
			data: dataString,
			cache: false,
			success: function(html)
			{$("#watt14").html(html);}
			});
			
			$.ajax({
			type: "POST",
			url: "php/lex_get_create_article_att_value_watt15.php",
			data: dataString,
			cache: false,
			success: function(html)
			{$("#watt15").html(html);}
			});
			
			$.ajax({
			type: "POST",
			url: "php/lex_get_create_article_att_value_watt16.php",
			data: dataString,
			cache: false,
			success: function(html)
			{$("#watt16").html(html);}
			});
			
			$.ajax({
			type: "POST",
			url: "php/lex_get_create_article_att_value_watt17.php",
			data: dataString,
			cache: false,
			success: function(html)
			{$("#watt17").html(html);}
			});
			
			$.ajax({
			type: "POST",
			url: "php/lex_get_create_article_att_value_watt18.php",
			data: dataString,
			cache: false,
			success: function(html)
			{$("#watt18").html(html);}
			});
			
			$.ajax({
			type: "POST",
			url: "php/lex_get_create_article_att_value_watt19.php",
			data: dataString,
			cache: false,
			success: function(html)
			{$("#watt19").html(html);}
			});
			
			$.ajax({
			type: "POST",
			url: "php/lex_get_create_article_att_value_watt20.php",
			data: dataString,
			cache: false,
			success: function(html)
			{$("#watt20").html(html);}
			});
				
	});
});

